Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 65802 - RHN Satellite stores clear text passwords in Oracle
RHN Satellite stores clear text passwords in Oracle
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-31 16:07 EDT by Ian McLeod
Modified: 2007-07-31 15:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-14 14:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian McLeod 2002-05-31 16:07:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.9-e.3 i686)

Description of problem:
The Satellite code uses cleartext passwords in the database.  This is bad. 
Needs to be fchanged to use a password hash instead.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Not relevant
2.
3.
	

Actual Results:  NR

Expected Results:  NR

Additional info:

NR
Comment 1 Josef Komenda 2002-06-20 13:59:50 EDT
Fixed in latest satellite release. Closing.

Note You need to log in before you can comment on or make changes to this bug.